<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Task4</title>
  <base href="/"> 
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
  <body>
    <app-root></app-root>
  </body>
</html>
